:root {
    --kendo-color-secondary: #0099CC;
    --kendo-color-secondary-hover: #AA7DCE;
    /* --kendo-color-secondary: #AA7DCE; */
    --kendo-font-family: "Funnel Sans", sans-serif;
}

@media screen and (min-width: 1920px) {
    :root {
    --kendo-font-size: 18px;
    --kendo-font-size-lg: 20px;
    }
}

@media screen and (max-width: 1920px) {
    :root {
    --kendo-font-size: 14px;
    --kendo-font-size-lg: 16px;
    }
}

@media screen and (max-width: 1280px) {
    :root {
        --kendo-font-size: 12px;
        --kendo-font-size-lg: 12px;
    }
}

/* Remove default selected/focused state on autocomplete items, keep only hover */
.k-list-item.k-focus:not(:hover) {
    background-color: transparent !important;
}

@media screen and (max-width: 1280) {
    :root {
        --kendo-font-size: 12px;
        --kendo-font-size-lg: 12px;
    }
}